{
	"name": "form/nc/nc-stock/material-need/init.json",
	"rec": "form/nc/nc-stock/material-need/rec.json",
	"arr": "form/nc/nc-stock/material-need/arr.json",
	"grid": "form/nc/nc-stock/material-need/grid.json",
	"hdr": "form/nc/nc-stock/material-need/hdr.json",
	"javascript": "form/nc/nc-stock/material-need/material-need.js",
	"html": "form/nc/nc-stock/material-need/material-need.html",
	"layout": "form/nc/nc-stock/material-need/material-need.json"
}
